strong { font-weight: bold; }
.basic_txt {color: #333;}
.main {color: #00a063;}
.sub-color1 {color: #06530f;}
.sub-color2 {color: #d0121b;}

.bg1 { background: #00a063; }
.bg2 { background: #f2f2f2; }
.bg3 { background: #d2e6fb; }
.bg4 { background: #cffceb; }



.link-color {
	color:#2782d7;
}


.cpd1 {
	padding: 30px 0 100px 0;	
	margin: 0;
	box-shadow: 5px 0px 20px 0px rgba(0, 0, 0, 0.4) ; 
}
.cpd2 {
	padding: 40px 0 20px 0;	
	margin: 0;	
}

.cp-bg1 {
	background: #e0fff3;
	background: -moz-linear-gradient(top,  #e0fff3 0%, #f9fcff 59%, #f9fcff 59%);
	background: -webkit-linear-gradient(top,  #e0fff3 0%,#f9fcff 59%,#f9fcff 59%);
	background: linear-gradient(to bottom,  #e0fff3 0%,#f9fcff 59%,#f9fcff 59%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0fff3', endColorstr='#f9fcff',GradientType=0 );	
}
.cp-bg2 {
	background: #e0f3ff;
	background: -moz-linear-gradient(top,  #e0f3ff 0%, #f9fcff 59%, #f9fcff 59%);
	background: -webkit-linear-gradient(top,  #e0f3ff 0%,#f9fcff 59%,#f9fcff 59%);
	background: linear-gradient(to bottom,  #e0f3ff 0%,#f9fcff 59%,#f9fcff 59%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3ff', endColorstr='#f9fcff',GradientType=0 );	
}

.bg {
	background-image: url(../img/top/bg.jpg);
	background-repeat: repeat;
}
.bgx2 {
	background-image: url(../img/top/bg2.jpg);
	background-repeat: repeat;
}

.bg-object {
	background-image: url(../img/top/object-resize.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.bg a {
	text-decoration: none;
	outline: none;
}

/* ヘッダーナビ */
.navbar-nav {
	margin: 0;
}
/* nav-itemの文字色 */
.navbar .navbar-nav .alink {
  color: rgba(51,51,51,1);
	text-decoration: none;
}
/* nav-item activeの文字色 */
.navbar .navbar-nav .active > .alink {
  color: rgba(0,160,99,1);
}
/* nav-item:focus、nav-item:hoverの文字色 */
.navbar .navbar-nav .alink:focus, .navbar-light .navbar-nav .alink:hover {
	color: rgba(0,160,99,1);
}
.dropdown-menu {
	font-size: 14px;
	padding: 0;
	margin: 0;		
}


/* ドロップダウンアイテムの文字色 */
.dropdown-item {
  color: rgba(255,255,255,1);
	padding: 5px 10px;
}
.nav-item {
	margin: 0px 20px 0px 20px;
/* border: solid 1px #ccc; */
}
.nav-item a {
	font-size: 16px;
/* border: solid 1px #ccc; */
}

/* アンカーリンク位置調整 */
a.anchor {
	display: block;
	margin-top:-80px;
	padding-top:80px;
}

.logo {
	text-align: center;
	position: relative;
	padding: 0px 0;
	margin: 2px 100px 0px 0px;
}
.logo img {
	width: 280px;	
}


/* スライダー表示切替 */
.sl-pc { display: block;}
.sl-mb { display: none;}

.mover {
	margin: 0px 0px 50px 0px;
}


.big_box {
	width: 100%;
	margin: 0px 0px 0px 0px;
	/* border: solid 1px #ccc; */
}
.big_box img {
	width: 550px;
	margin: 0px 0px 0px 0px;
}
.first {
	text-align:center; 
	font-size: 16px;
	line-height: 1.7em;
	color: #fff;
	margin: 0px 0px 10px 0px;		
}
.first-sub {
	text-align:center; 
	font-size: 13px;
	line-height: 1.3em;
	color: #fff;
	margin: 0px 0px 5px 0px;		
}



.contents_title {
	text-align: center;
	font-size: 16px;
	line-height: 1.3em;
	color: #fff;
	background: #333;
	padding: 5px 0;
  margin: 0px 0px 0px 0px;		
}





/* 新着情報 */
.topix-box {
	width: 740px;
	margin: 0 auto;
	/* border: solid 1px #00ffff; */
}
.topix-main-title {
	text-align: center;
	font-size: 18px;
	line-height: 1.3em;
	color: #333;
	border-bottom: solid 1px #333;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 8px 0px;
	position: relative;
}
.totopix {
	position: absolute;
	top:0;
	right: 0;
	text-align: center;
	font-size: 11px;
	line-height: 1.2em;
	color: #fff;
	background: #2782d7;
	padding: 4px 10px;
	margin: 0px 0px 0px 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;		
}
.topix {
	padding: 15px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: dotted 1px #333;
/* 	border: solid 1px #ccc; */
}
.topix-date {
	width: 85px;
	text-align: left;
	font-size: 13px;
	line-height: 1.2em;
	color: #58483e;
	margin: 0px 20px 0px 10px;
	/* border: solid 1px #ccc; */
}
.topix-title {
	width: 655px;
	text-align: left;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0px 0px 8px 0px;
}
.topix-title a {
	text-decoration: none;
	outline: none;
}
.tt-limit {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.topix-title2 {
	width: 980px;
	text-align: left;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0px 0px 4px 0px;
}
.topix-title2 a {
	text-decoration: none;
	outline: none;
}

/* ----- Media queries 3rd ----- */
@media (min-width: 740px) and (max-width: 991px)  {
	.topix-title2 {
		width: 550px;
	}
}

/* ----- Media queries 4th ----- */
@media (max-width: 739px) {
	.topix-title2 {
		width: 100%;
	}
}



/* 下層ページ設定 */
.mover2 {
	margin: 0px 0px 120px 0px;
}
.bdx {
	border-bottom: solid 1px #ccc;
}
.mover3 {
	margin: 0px 0px 80px 0px;
}
.top-image {
	text-align: center;
	margin: 0px 0px 0px 0px;
	position: relative;
}

/* TOPイメージ設定 */
.pc { display: block;}
.mb { display: none;}

.top_image {
	text-align: center;
	margin: 0px 0px 0px 0px;
}
.top-copy {
	position: absolute;
	top: 40px;
	left: 15px;
	z-index: 1000;
}
.top-copy img {
	width: 600px;
}

.main_title {
	text-align: center;
	font-size: 15px;
	line-height: 1.3em;
	color: #fff;
	background: #00a063;
	padding: 3px 0;
	margin: 0px 0px 10px 0px;
	position: relative;
}
.main_title2 {
	text-align: center;
	font-size: 15px;
	line-height: 1.3em;
	color: #fff;
	background: #0581d0;
	padding: 3px 0;
	margin: 0px 0px 10px 0px;
	position: relative;
}

/* 事業内容 */
.wks-pc { display: block;}
.wks-mb { display: none;}

.wks-wrap	{
	background: #fff;
	margin: 0;
	padding:0;
	border:solid 1px #00a063;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
}
.wks-wrap:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.wks-box {
	display: block;
	background: #fff;
	margin: 0px 0px 0px 0px;
	border-radius: 20px;
	box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.3) ; 
}
.wks1 {
	margin: 0px 0px 10px 0px;
}
.wks2 {
	margin: 0px 0px 10px 0px;
}
.wks-padding {
	height:250px;
	padding: 20px 20px 0px 20px;
}
.wks-icon {
	text-align: center;
	margin: 0px 0px 10px 0px;
}
.wks-icon img {
	width: 120px;
}
.wks-title {
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.3em;
	color: #00a063;
	margin: 0px 0px 10px 0px;
}
.wks-txt {
	text-align: justify;
	font-size: 16px;
	font-weight: 100;
	line-height: 1.6em;
	color: #333;
	margin: 0px 0px 0px 0px;
}
.wks-thumb img {
	border-radius: 0px 0px 20px 20px;
}

.wks-title2 {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3em;
	color: #0581d0;
	margin: 0px 0px 10px 0px;
}




/* ----- Media queries 2nd ----- */
@media (min-width: 992px) and (max-width: 1200px) {
	.wks-pc { display: block;}
	.wks-mb { display: none;}

	.wks-thumb-1,
	.wks-thumb-2 
	{display: none;}
	
	.wks-thumb-1x,
	.wks-thumb-2x 
	{display: block;}

	.wks-thumb-1x img {
		border-radius: 0px 20px 20px 0px;
	}
	.wks-thumb-2x img {
		border-radius: 20px 0px 0px 20px;
	}
}

/* ----- Media queries 3rd ----- */
@media (min-width: 740px) and (max-width: 991px)  {
	.wks-pc { display: none;}
	.wks-mb { display: block;}

	.wks-thumb-1,
	.wks-thumb-2 
	{display: block;}
	
	.wks-thumb-1x,
	.wks-thumb-2x 
	{display: none;}

	.wks1 {
		width: 100%;
		float: none;
	}
	.wks2 {
		width: 100%;
		float: none;
	}
	.wks-thumb-1 img {
		border-radius: 0px 0px 20px 20px;
	}
	.wks-thumb-2 img {
		border-radius: 0px 0px 20px 20px;
	}	
}

/* ----- Media queries 4th ----- */
@media (max-width: 739px) {
	.wks-pc { display: none;}
	.wks-mb { display: block;}

	.wks-thumb-1,
	.wks-thumb-2 
	{display: block;}
	
	.wks-thumb-1x,
	.wks-thumb-2x 
	{display: none;}

	.wks1 {
		width: 100%;
		float: none;
	}
	.wks2 {
		width: 100%;
		float: none;
	}
	.wks-thumb-1 img {
		border-radius: 0px 0px 20px 20px;
	}
	.wks-thumb-2 img {
		border-radius: 0px 0px 20px 20px;
	}	
}



/* border: solid 1px #ccc; */


/* 会社概要 */
table.comp {
	width:100%;
  border-collapse:collapse;
}
table.comp tr {
  border-collapse:collapse;
}
table.comp th {
	width:130px;
  border-collapse:collapse;
	vertical-align: middle;
	padding:6px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color: #333;
}
table.comp td {
  border-collapse:collapse;
	vertical-align: middle;
	padding:6px 6px 6px 20px;
	font-weight:normal;
	color: #333;
}

.ls2 {
	letter-spacing: 5.0em;
}
.ls3 {
	letter-spacing: 1.8em;
}
.ls3t {
	letter-spacing: 2.3em;
}
.ls4 {
	letter-spacing: 1.0em;
}
.ls5 {
	letter-spacing: 0.5em;
}
.ls6 {
	letter-spacing: 0.2em;
}
.lsf {
	letter-spacing: 0em;
}
.btop {
	border-top:solid 1px #a6a6a6;
}
.btop2 {
	border-top:dotted 1px #555;
}
.bbtom {
	border-bottom:solid 1px #a6a6a6;
}
table.comp a{
	color: #2d88cc;	
	text-decoration: underline;
}
table.comp a:hover{
	color: #6ea4cd;
	text-decoration: underline;
}
.gmap {
	margin: 0px 0px 0px 0px;
}
.eq1 {
	letter-spacing: 0.1em;
}
.eq2 {
	letter-spacing: 0.14em;
}

/* お問合せ　-----------------------------------------*/
table.formTable {
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
	margin-bottom: 20px;
}
table.formTable th {
	width:30%;
	border:1px solid #ccc;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.3em;
	font-weight: normal;
	color: #777;
	padding:0px 0px 0px 10px;
}
table.formTable td {
	border:1px solid #ccc;
	padding:10px;
	vertical-align: middle;
}

.cbx {
	text-align: justify;
	font-size: 12px;
	color: #00a063;
	border: solid 1px #00a063;
	padding: 14px;
	margin: 10px 0px 0px 0px;
}
.cbt {
	text-align: center;
	font-size: 14px;
	color: #fff;
  background: #00a063;
	margin: 0px 0px 15px 0px;
	padding: 13px;
}
.cbx2 {
	text-align: justify;
	font-size: 12px;
	color: #0581d0;
	border: solid 1px #0581d0;
	padding: 14px;
	margin: 10px 0px 0px 0px;
}
.cbt2 {
	text-align: center;
	font-size: 14px;
	color: #fff;
  background: #0581d0;
	margin: 0px 0px 15px 0px;
	padding: 13px;
}

.ctel {
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 0;
}
.ctel img {
	width: 200px;
}

.conmplete-box {
	width: 500px;
	text-align: justify;
  color: #0d66eb;
	font-size: 14px;
	line-height: 1.5em;
	padding: 0;
	margin-bottom: 30px;
}

.con_red{
	color: #ff0000;
}

.con_att{
	text-align: justify;
	font-size: 15px;
	color: #4679f9;
	margin-bottom: 20px;	
}

.con_att a{
	color: #4679f9;
	background: #ffe100;
	padding: 2px;
	text-decoration: underline;
}

.complete {
	text-align: center;
  color: #333;
	font-size: 16px;
	line-height: 1.5em;
	padding: 0;
	margin-bottom: 15px;
}

.ttb {	
	display: block;
 	text-align: center;
  width:300px;
	font-size: 14px;
	line-height: 1.3em;
	color: #0d66eb;
	padding: 10px 15px;
	border: solid 1px #0d66eb;
	background: #fff;
	cursor: pointer;
	margin-bottom: 30px;	
}
.ttb a {
	text-decoration: none;
	outline: none;
	color: #0d66eb;
}


input[type=text]{
   font-size:16px;
   color: #666;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
	box-shadow:none;
	text-shadow:none;
	
   width:100%;
   height:40px;
   padding:0px 10px;
}

input[type=email]{
   font-size:16px;
   color: #666;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
	box-shadow:none;
	text-shadow:none;
	
   width:100%;
   height:40px;
   padding:0px 10px;
}

input[type=text]:focus {
   border: solid 1px #0d66eb;
   outline: none;
	box-shadow:none;
	text-shadow:none;
}

textarea {
   font-size:16px;
   font-weight: normal;
   color: #666;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
	box-shadow:none;
	text-shadow:none;
	
   width:100%;
   height:200px;
   padding:10px;
}

textarea:focus {
   border: solid 1px #0d66eb;
   outline: none;
	box-shadow:none;
	text-shadow:none;
}

::-webkit-input-placeholder {
    color:    #999;
}
:-moz-placeholder {
    color:    #999;
}

input,
textarea
 {
	 appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-khtml-appearance: none;
}

.contact_error{
	text-align: center;
	font-size: 14px;
	background: #ff0000;
	color: #fff;
	margin-bottom: 15px;
	padding: 10px;
}

.contact-submit {
 	text-align: center;
  width:120px;
  height:60px;
	font-size: 15px;
	color: #555;
	padding: 7px 30px;
	border: solid 1px #a9a9a9;
	background: #fff;
	border-radius: none;
	box-shadow:none;
	text-shadow:none;
	cursor: pointer;
}
.contact-submit2 {
	text-align: center;
 width:150px;
 height:60px;
 font-size: 15px;
 color: #555;
 padding: 7px 30px;
 border: solid 1px #a9a9a9;
 background: #fff;
 border-radius: none;
 box-shadow:none;
 text-shadow:none;
 cursor: pointer;
}





/* プライバシーポリシー　-----------------------------------------*/
.pp_tittle {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
	font-size: 15px;
	color: #333;	
	border: solid 1px #777;
	border-radius:8px;
	padding: 6px;
	margin: 0px 0px 20px 0px;
}
.pp {
	text-align:left;
	font-size: 15px;
	color: #333;
	margin: 0px 0px 20px 0px;
}
.pp a{
	color: #33a064;
	text-decoration: underline;
}

/* border:  solid 1px #ff0000; */



/* フッター -----------------------------------------*/
footer {
	color: #7e7e7e;
	background: #f2f2f2;	
	padding: 20px 0;
}
.fpd {
	padding: 3px 0;
}
.flogo {
	text-align: center;
    padding: 0;
    margin: 5px 0px 10px 0px;
}
.flogo img {
	width: 230px;	
}
.ftel {
	text-align: center;
	font-size: 15px;
	line-height: 1.3em;	
	margin: 0px 0px 5px 0px;
}
.ftel a {
	color: #7e7e7e;
}
.finfo {
	text-align: center;
	font-size: 13px;
	line-height: 1.5em;
	margin: 0px 0px 10px 0px;
}

ul.fnav li {
  margin: 5px 15px;		
}
ul.fnav li a {
	text-decoration: none;
	font-size: 15px;
	color: #fff;	
	outline: none;
}
footer .copyright {
	text-align: center;
	font-size: 11px;
	line-height: 1.3em;
	color: #7e7e7e;
	padding: 0;
  margin: 0px 0px 20px 0px;
}

table.fi {
  border-collapse:collapse;
	text-align: center;
	margin: 10px 0px 20px 0px;
}
table.fi tr {
  border-collapse:collapse;
}
table.fi th {
  border-collapse:collapse;
	vertical-align: middle;
	padding:3px;
}
table.fi td {
  border-collapse:collapse;
	vertical-align: middle;
	padding:3px;
}

table.fi th img {
	width: 80px;
}


/* ページトップへ戻るボタン */
#page_top{
	width: 40px;
	height: 40px;
	position: fixed;
	right: 0;
	bottom: 0;
	background: #00a063;
	opacity: 0.6;
	z-index:500;
  }
  #page_top a{
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	text-decoration: none;
  }
  #page_top a::before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f106';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
  }







/* ----- Media queries 2nd ----- */
@media (min-width: 992px) and (max-width: 1200px) {

	/* TOPイメージ設定 */
	.pc { display: block;}
	.mb { display: none;}

	.logo {
		text-align: center;
		position: relative;
		padding: 0px 0;
		margin: 2px 100px 0px 0px;
	}
	.logo img {
		width: 280px;	
	}
	.nav-item {
		font-size: 14px;
		margin: 0px 20px 0px 20px;
	/* border: solid 1px #ccc; */
	}
	.nav-item a {
		font-size: 14px;
	/* border: solid 1px #ccc; */
	}
	.dropdown-menu {
		font-size: 14px;
	}

	.top-copy {
		position: absolute;
		top:35px;
		left: 15px;
	}
	.top-copy img {
		width: 500px;
	}

	.big_box img {
		width: 500px;
	}

	/* 事業内容 */
	.wks-padding {
		height:280px;
		padding: 20px 20px 0px 20px;
	}

	/* お問合せ */
	.cbx {
		text-align: justify;
		font-size: 12px;
		color: #00a063;
		border: solid 1px #00a063;
		padding: 10px;
		margin: 10px 0px 0px 0px;
	}
	.ctel img {
		width: 180px;
	}

}




/* ----- Media queries 3rd ----- */
@media (min-width: 740px) and (max-width: 991px)  {

	/* TOPイメージ設定 */
	.pc { display: none;}
	.mb { display: block;}
		
	/* グローバルナビ */	
	.logo img {
		width: 280px;
	}
	.mover {
		margin: 0px 0px 53px 0px;
	}
	.navbar-nav {
		padding: 0;
		margin: 15px 0px 0px 0px;
	}
	ul.navbar-nav li {
		padding: 0;
		margin: 0px 0px 8px 0px;
	}
	.dropdown-menu {
		padding: 0;
		margin: 0;
	}
	.nav-item {
		border: solid 1px #ccc;
		border-radius:5px;	
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-khtml-border-radius:5px;
	}
	.navbar .navbar-nav .alink {
		display: block;
		font-size: 15px;
		line-height: 1.3em;
		padding: 8px;
		margin: 0px 0px 0px 0px;
		-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	}	
	.navbar .navbar-nav .active > .alink {
		color: rgba(255,255,255,1);
		background: rgba(0,160,99,1);
		padding: 8px;
	}
	/* nav-item:focus、nav-item:hoverの文字色 */
	.navbar .navbar-nav .alink:focus, .navbar-light .navbar-nav .alink:hover {
		color: rgba(255,255,255,1);
		background: rgba(0,160,99,1);
	}	

	/* スライダー表示切替 */
	.sl-pc { display: none;}
	.sl-mb { display: block;}




/* 新着情報 */
.topix-box {
	width: 670px;
	margin: 0 auto;
	/* border: solid 1px #00ffff; */
}
.topix-main-title {
	text-align: center;
	font-size: 18px;
	line-height: 1.3em;
	color: #333;
	border-bottom: solid 1px #333;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 8px 0px;
	position: relative;
}
.totopix {
	position: absolute;
	top:0;
	right: 0;
	text-align: center;
	font-size: 11px;
	line-height: 1.2em;
	color: #fff;
	background: #2782d7;
	padding: 4px 10px;
	margin: 0px 0px 0px 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;		
}
.topix {
	padding: 15px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: dotted 1px #333;
/* 	border: solid 1px #ccc; */
}
.topix-date {
	width: 85px;
	text-align: left;
	font-size: 13px;
	line-height: 1.2em;
	color: #58483e;
	margin: 0px 20px 0px 10px;
	/* border: solid 1px #ccc; */
}
.topix-title {
	width: 655px;
	text-align: left;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0px 0px 8px 0px;
}
.topix-title a {
	text-decoration: none;
	outline: none;
}
.tt-limit {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 事業内容 */
.wks-padding {
	height:330px;
	padding: 20px 20px 0px 20px;
}


/* 会社概要 */
table.comp th {
	width:130px;
  border-collapse:collapse;
	vertical-align: middle;
	padding:6px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color: #333;
}
table.comp td {
  border-collapse:collapse;
	vertical-align: middle;
	padding:6px 6px 6px 20px;
	font-weight:normal;
	color: #333;
}

.ls2 {
	letter-spacing: 5.0em;
}
.ls3 {
	letter-spacing: 1.8em;
}
.ls3t {
	letter-spacing: 2.3em;
}
.ls4 {
	letter-spacing: 1.0em;
}
.ls5 {
	letter-spacing: 0.5em;
}

/* お問合せ */
.cbx {
	text-align: justify;
	font-size: 12px;
	color: #00a063;
	border: solid 1px #00a063;
	padding: 10px;
	margin: 10px 0px 0px 0px;
}
.cbt {
	text-align: center;
	font-size: 14px;
	color: #fff;
  background: #00a063;
	margin: 0px 0px 15px 0px;
	padding: 13px;
}
.ctel img {
	width: 110px;
}


}



/* ----- Media queries 4th ----- */
@media (max-width: 739px) {

	/* TOPイメージ設定 */
	.pc { display: none;}
	.mb { display: block;}

	.container {
		padding: 0px 25px;
	}
	.logo {
		text-align: left;
		position: relative;
		padding: 0;
		margin: 3px 0px 0px 0px;
	}
	.logo img {
		width: 250px;	
	}
	.mover {
		margin: 0px 0px 54px 0px;
	}

	.catch {
		display: none;
	}
	.navbar-nav {
		padding: 0;
		margin: 15px 0px 0px 0px;
	}
	ul.navbar-nav li {
		padding: 0;
		margin: 0px 0px 10px 0px;
	}
	.dropdown-menu {
		padding: 0;
		margin: 0px 0px 0px 0px;	
	}
	.nav-item {
		border: solid 1px #ccc;
		border-radius:5px;	
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-khtml-border-radius:5px;
	}
	.navbar .navbar-nav .alink {
		display: block;
		font-size: 15px;
		line-height: 1.3em;
		padding: 8px;
		margin: 0px 0px 0px 0px;
		-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	}	
	.navbar .navbar-nav .active > .alink {
		color: rgba(255,255,255,1);
		background: rgba(0,160,99,1);
		padding: 8px;
	}
	/* nav-item:focus、nav-item:hoverの文字色 */
	.navbar .navbar-nav .alink:focus, .navbar-light .navbar-nav .alink:hover {
		color: rgba(255,255,255,1);
		background: rgba(0,160,99,1);
	}	


	.big_box {
		width: 100%;
		margin: 0px 0px 0px 0px;
		align-items: flex-start;
		/* border: solid 1px #ccc; */
	}
	.big_box img {
		width: 100%;
		margin: 0px 0px 0px 0px;
	}
	.first {
		text-align:justify; 
		font-size: 15px;
		line-height: 1.7em;
		color: #fff;
		margin: 0px 0px 0px 0px;		
	}


	/* スライダー表示切替 */
	.sl-pc { display: none;}	
	.sl-mb { display: block;}


/* 新着情報 */
.topix-box {
	width: 100%;
	margin: 0 auto;
	/* border: solid 1px #00ffff; */
}
.topix-main-title {
	text-align: center;
	font-size: 18px;
	line-height: 1.3em;
	color: #333;
	border-bottom: solid 1px #333;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 8px 0px;
	position: relative;
}
.totopix {
	position: absolute;
	top:0;
	right: 0;
	text-align: center;
	font-size: 11px;
	line-height: 1.2em;
	color: #fff;
	background: #2782d7;
	padding: 4px 10px;
	margin: 0px 0px 0px 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;		
}
.topix {
	padding: 15px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: dotted 1px #333;
/* 	border: solid 1px #ccc; */
}
.topix-date {
	width: 20%;
	text-align: left;
	font-size: 13px;
	line-height: 1.2em;
	color: #58483e;
	margin: 0px 20px 0px 10px;
	/* border: solid 1px #ccc; */
}
.topix-title {
	width: 70%;
	text-align: left;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0px 0px 8px 0px;
}
.topix-title a {
	text-decoration: none;
	outline: none;
}
.tt-limit {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 事業内容 */
.wks-padding {
	height:auto;
	padding: 20px 20px 0px 20px;
}
.wks-txt {
	text-align: justify;
	font-size: 16px;
	font-weight: 100;
	line-height: 1.6em;
	color: #333;
	margin: 0px 0px 20px 0px;
}
/* 会社概要 */
table.comp th {
	width:25%;
  border-collapse:collapse;
	vertical-align: middle;
	padding:6px;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	color: #333;
}
table.comp td {
  border-collapse:collapse;
	vertical-align: middle;
	padding:6px 6px 6px 20px;
	font-weight:normal;
	color: #333;
}

.ls2 {
	letter-spacing: 3.4em;
}
.ls3 {
	letter-spacing: 1.4em;
}
.ls3t {
	letter-spacing: 2.1em;
}
.ls4 {
	letter-spacing: 0.6em;
}
.ls5 {
	letter-spacing: 0.2em;
}

/* お問合せ */
.formTable input {
	font-size: 16px;
}
.formTable textarea {
	font-size: 16px;
}
.conmplete-box {
	width: 100%;
}

/* ページトップへ戻るボタン */
#page_top {
	width: 40px;
	height: 40px;
	position: fixed;
	right: 0;
	bottom: 0;
	background: #00a063;
	opacity: 0.6;
	z-index:1200;
	}
	#page_top a {
	position: relative;
	display: block;
	width: 45px;
	height: 45px;
	text-decoration: none;
	}


	/* フッター */
	ul.fnav {
		padding: 10px 0;	
	}
	ul.fnav li {
		margin: 5px 10px;		
	}
	ul.fnav li a {
		text-decoration: none;
		color: #fff;	
		outline: none;
	}

	footer .copyright {
		text-align: center;
		font-size: 11px;
		line-height: 1.3em;
		padding: 0px;
		color: #7e7e7e;
	  margin: 0px 0px 0px 0px;
	}
	
}